uuid: 12e23816-136a-4152-8ad9-afba8baf6721
langcode: en
status: true
dependencies:
  config:
    - contact.form.order_brochure
    - field.storage.contact_message.field_last_name
id: contact_message.order_brochure.field_last_name
field_name: field_last_name
entity_type: contact_message
bundle: order_brochure
label: 'Last Name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
